跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — 交換機. 詳細的技術規格、硬體相容性及價格明細。

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
Hayir
DHCP功能
Wi-Fi 標準
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
以太網供電Poe支援
搜尋IGMP
服務品質 QoS 支持
SFP/SFP+ 端口數量
2
基本開關 RJ 45 以太網輸入數量
通信LED指示燈
GTIN EAN UPC
0606449080803,
MIB 支援
RFC 1213, RFC 1643, RFC 1493
SFP-SFP端口數量
2
SFP模組插槽數量
VLAN支援
是
備份與傳輸
是
儲存溫度範圍攝氏度
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
光纖連接
SFP
全雙面列印
出版流程控制
功耗
可升級的嵌入式軟體
是
可堆疊
Hayir
品牌
NETGEAR
品牌
NETGEAR
地址表大小
基於Web的管理
安全
UL, CE, CCC, CB, KCC
尺寸 Gxdxy
工作溫度範圍
0 - 50 °C
工作濕度範圍
0 - 90%
工作高度
0 - 3000 m
已售市場
CA, US, MX
數據速度
10/100/1000 Mbps
最大數據傳輸速度
最大端口頻寬
20 Gbit/s
架子安裝
樹協議持續時間
添加到系統的日期
2012-01-12
生產日期
產品代碼
GS510TP-100NAS
產品名稱
GS510TP
產品名稱
GS510TP
產品系列
產品顏色
管理協議
SNMP
系統事件日誌
是
組播支援
是
輸入電壓
100 - 240 V
輸入頻率
50 - 60 Hz
連接技術
有線
連接控制列表 ACL
連接網關鏡像
連接聚類
重量
鍵類型
阿基斯控制支援
限速
是
非工作高度
0 - 3000 m
類別
Ağ Anahtarları
類別
Ağ Anahtarları
NETGEAR GS510TP-100NAS Switch